/* inline-stripe-data */
#el-0171.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}
 
 #el-0177.master.item-box    {
	min-height: 542px;
}
 
 #el-0176.master.item-box    {
	min-height: 12px;
}
 
 #el-0178.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0131.master.item-box    {
	min-height: 48px;
}

/* inline-stripe-data */
#el-0088.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0094.master.item-box    {
	min-height: 542px;
}
 
 #el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
}
 
 #el-0131.master.item-box    {
	min-height: 53px;
}
